;---------------------------------
;Add math_counter for stagedisplay
;---------------------------------

add:
{
		"origin"		"-5952 7296 2185"
		"targetname"	"TheCurrentLevelPlugin"
		"min" 			"0"
		"max" 			"3"
		"startvalue" 	"0"
		"classname"		"math_counter"
}

modify:
{
	match:
	{
		"targetname"	"st1_trigger"
		"classname"		"logic_relay"
	}
	insert:
	{
		"OnTrigger"		"TheCurrentLevelPlugin,SetValue,1,0,1"
	}
}
modify:
{
	match:
	{
		"targetname"	"st2_trigger"
		"classname" 	"logic_relay"
	}
	insert:
	{
		"OnTrigger" 	"TheCurrentLevelPlugin,SetValue,2,0,1"
	}
}
modify:
{
	match:
	{
		"targetname" 	"st3_trigger"
		"classname" 	"logic_relay"
	}
	insert:
	{
		"OnTrigger" 	"TheCurrentLevelPlugin,SetValue,3,0,1"
	}
}




;; _

;; music volume

modify:
{
	match:
	{
		"message" "music/0cc.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/0cc.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/bloomin.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/bloomin.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/blossom.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/blossom.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/chronomia.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/chronomia.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/dreamin.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/dreamin.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/fractal.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/fractal.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/glorious.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/glorious.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/logical.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/logical.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/pastel.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/pastel.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/physical_emotion.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/physical_emotion.mp3"
	}
}
modify:
{
	match:
	{
		"message" "music/reflelia/whiteout.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/reflelia/whiteout.mp3"
	}
}


